Skip to main content
`Ctrl`+`K`

# PetscFEInitializePackage

This function initializes everything in the `PetscFE` package. It is called from `PetscDLLibraryRegister()` when using dynamic libraries, and on the first call to `PetscSpaceCreate()` when using static libraries.

## Synopsis

    PetscErrorCode PetscFEInitializePackage(void)

## See Also

`PetscInitialize()`

## Level

developer

## Location

src/dm/interface/dlregisdmdm.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages